@charset "UTF-8";

html{
	height:100%;
}
body{
	color: white;
	background-color: black;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 62.5%; 
	line-height:1.5em
	letter-spacing:0.8pt
	text-align: center; 
	height : 100%;
}

a{
	color : white;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:link{
	color : white;
	text-decoration: none;
}

a:visited{
	color : white;
	text-decoration: none;
}

#container{
	height: 100%;
	background-color : transparent;
	background-image : url(img/bg_top.jpg);background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	width: auto;
	text-align: center;
	
	position: relative;
}


#top_menu {
	background-color: transparent;
	background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	height: 110px;
	width: 100%;
	position: relative;
}

#top_menu ul {
	padding: 0px;
	width: 1242px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	text-align: center;
}

#top_menu ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	height : 120px;
	text-align: center;
}

#top_main{
	background-color: transparent;
	background-image : url(img/top_main2.png);background-repeat : no-repeat;background-attachment : scroll;background-position : center top;
	width : 100%;
	height : 680px;
text-align : center;


}
#footer{
	background-color: transparent;
	background-image : url(img/foot.jpg);background-repeat : no-repeat;background-attachment : scroll;background-position : center bottom;
	width: 100%;
	height: 200px;
	text-align : center;

}

#foot_in{
	margin-left: auto;
	margin-right: auto;
	width: 1242px;
	padding-top : 85px;
font-size : 15px;
}
#foot_in ui li{
	text-align: center;
	display: inline;
}



#content{
	margin-left: auto;
	margin-right: auto;
	width: 994px;


}